<ion-content>
  <ion-text>Hello</ion-text>
  <!-- <ion-slides>
    <ion-slide>
      <h1>Hello</h1>
    </ion-slide>
    <ion-slide>
      <h2>skloeohtjgedopjhp;</h2>
    </ion-slide>
  </ion-slides> -->

  <ion-slides pager="true" [options]="sliderOptions">
    <ion-slide *ngFor="let img of slides" class="ion-margin-top">
      <ion-card>
        <img src="{{ img }}.png" tappable (click)="openPreview(img)" />
      </ion-card>
    </ion-slide>
  </ion-slides>
  <ion-button href="search-filter">click</ion-button>
</ion-content>
